archive: https://github.com/notofonts/adlam/releases/download/NotoSansAdlam-v3.001/NotoSansAdlam-v3.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansAdlam/googlefonts/variable-ttf/NotoSansAdlam[wght].ttf: NotoSansAdlam[wght].ttf
